.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.Button {
  padding: 14px 10px;
  border-radius: 6px;
  border: none;
  cursor: pointer;
  color: white;
}
.Modal-wrapper {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #282c34e1;
}

.Modal {
  height: 250px;
  width: 516px;
  background-color: #ea4b35;
  border-radius: 10px;
  overflow: hidden;
  &-header {
    background-color: #a73625;
    padding: 0 20px;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    &-close-btn {
      cursor: pointer;
      background: none;
      border: none;
      color: white;
      font-size: 26px;
    }
  }
  &-text {
    text-align: center;
    padding: 0 36px;
    font-size: 20px;
  }
  &-submit-btns {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
    :nth-child(-n + 2) {
      padding: 10px 32px;
    }
    :first-child {
      margin-right: 10px;
    }
  }
}
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
